Subject: network renderer

From: Animesh Chatterjee <[email-masked]>
Date: Wed, 18 Jan 1995 13:16:21 -0500 (EST)

Paulc,
      This is an update to my earlier mail regarding the terrain renderer.

      I have written a set of client-server routines to couple with the
mars renderer.These routines have been tested the routines to do the following:

1) client reads viewpoint data on front end (currently a SUN) and sends it
to the server (currently running on the SP-2)

2) server reads viewpoint data; (reads) the rendered image and sends the rendered image to client.

3) client receives the rendered image and (stores) it.

I am in the process of hooking up these routines with the renderering
routines. Should be done in the next day or two. Next I will be clipping
it together with the UI routines that Alvin has.

Later,

Animesh